import platform
from pathlib import Path

__rootdir__ = Path(__file__).parent.resolve()

from mower.utils.git_rev import revision_info

branch, commit = revision_info()

__version__ = f"{branch}+{commit[:10]}"

__system__ = platform.system().lower()
